Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000753 [Piwigo] upload minor always 2007.09.26 14:26 2007.11.15 15:37
Reporter Dudu View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version 1.7.1
  Target Version Product Build
Summary 0000753: Lien UPLOAD image dans ADMIN
Description Lorqu'un utilisateur UPLOAD une image, le webmaster en est avisé.
Dans la partie ADMIN, il est indiqué (par exemple) :

--------

Base de données

        * 26726 éléments (2 en attente de validation) (premier élément ajouté le Vendredi 22 Juin 2007)

--------

"2 en attente de validation" est un lien qui dirige vers "http://...../admin.php?page=waiting" [^]

... et il ne se passe rien lorsque l'on clique dessus

Ne devrait-il pas rediriger plutôt vers "http://....../admin.php?page=upload" [^] afin de valider ou refuser cet upload d'image ?

Steps To Reproduce
Additional Information

Tags No tags attached.
browser Mozilla
Database engine and version MySQL: 5.0.27 (FREE)
PHP version PHP: 4.4.3-dev
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000770closed Lien vers "n élément en attente de validation" 

-  Notes
(0002023)
VDigital (reporter)
2007.11.13 18:56

[Subversion] r2033 in Trunk
[Subversion] r2034 in 1.7

- Issue History
Date Modified Username Field Change
2007.09.26 14:26 Dudu New Issue
2007.09.26 14:26 Dudu browser => Mozilla
2007.09.26 14:26 Dudu MySQL version => MySQL: 5.0.27 (FREE)
2007.09.26 14:26 Dudu PHP version => PHP: 4.4.3-dev
2007.09.26 14:26 Dudu Web server => Apache 1.3.x
2007.11.13 12:45 VDigital Relationship added related to 0000770
2007.11.13 18:56 VDigital Status new => resolved
2007.11.13 18:56 VDigital Fixed in Version => 1.7.1
2007.11.13 18:56 VDigital Resolution open => fixed
2007.11.13 18:56 VDigital Assigned To => VDigital
2007.11.13 18:56 VDigital Note Added: 0002023
2007.11.15 15:36 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker